admin_years:
  path: /
  controller: App\Controller\Admin\Main\Years\YearsController::index

admin_years_new:
  path: /new
  controller: App\Controller\Admin\Main\Years\YearsController::new

admin_years_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Years\YearsController::edit